This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 34833

Summary: Remove RadioButtonEditor from the API
Product: platform Reporter: Jaroslav Tulach <jtulach>
Component: ExplorerAssignee: _ tboudreau <tboudreau>
Status: VERIFIED FIXED    
Severity: blocker Keywords: API
Priority: P1    
Version: 3.x   
Hardware: PC   
OS: Linux   
Issue Type: DEFECT Exception Reporter:
Bug Depends on:    
Bug Blocks: 29447    

Description Jaroslav Tulach 2003-07-09 16:10:10 UTC
I'd like the RadioButtonEditor to disapear from
the API. I do not know whether it is public by
accident of for some reason, but if there is some
reason I was not able to find it.
Comment 1 _ tboudreau 2003-07-14 08:41:06 UTC
Done.
Comment 2 _ tboudreau 2003-07-15 16:06:11 UTC
Done.
Comment 3 Lukas Hasik 2004-02-26 14:52:50 UTC
verified